pointer-address
Prev | Objects | Next

## Name

pointer-address — Returns the address of a pointer. Macro

## Syntax

    	  pointer-address ptr => address

## Arguments and Values

`ptr`

  A pointer to a foreign object.

`address`

  An integer representing the pointer's address.

## Description

Returns the address as an integer of a pointer.

## Side Effects

None.

## Affected by

None.

## Exceptional Situations

None.

Prev | Up | Next
size-of-foreign-type | Home | deref-pointer